@charset "utf-8";*{padding:0px;margin:0px;}
html{font-size:100%;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:normal;}
ol, ul{list-style:none;}
:focus{outline:0;}
a, a:link{text-decoration:none;outline:none;}
figure{text-align:center;}
p{padding:2px 0;}
.clear{clear:both;}
body{margin:0 !important;padding:0;font-family:Verdana, Geneva, sans-serif;color:#000;margin:0 0 0 0px;background-color:#fff;}
.main-container{width:900px;margin:0 auto;border:1px solid #ccc;}
.container{width:900px;margin:0 auto;}
header{background:url(../images/top_redbar.gif) no-repeat top left;float:left;width:100%;border-bottom:1px solid #ccc;padding-bottom:20px;}
.logo{float:left;margin:45px 0 0 15px;}
.header-right{float:right;}
.header-right p{font-size:12px;padding:12px 25px 0 0;text-align:right;}
.header-right ul{float:right;text-align:right;background:#E1E1E1;overflow:hidden;border-radius:12px 0 0 12px;margin:12px 0 0;padding-left:10px;}
.header-right ul li{float:left;padding:12px 0 14px;}
.header-right ul li a{font-size:12px;color:#444;padding:0 12px;}
#cssmenu #menu-button{display:none;padding:20px;color:#000000;cursor:pointer;font-size:12px;text-transform:uppercase;}
#cssmenu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#000000;}
#cssmenu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #000000;border-bottom:2px solid #000000;}
#cssmenu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(120, 120, 120, 0.15);height:52px;width:52px;cursor:pointer;}
#cssmenu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#000000;z-index:99;}
#cssmenu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#000000;z-index:99;}
#cssmenu .submenu-button.submenu-opened:after{display:none;}
.search-text{font-size:12px;margin:20px 0 0 60px;display:inline-block;}
.search{clear:both;}
.search input[type=search]{border:1px solid #7f9db9;height:18px;padding-left:5px;}
.search input[type=submit]{font-size:14px;text-transform:uppercase;padding:0 8px;}
.side-bar{width:230px;float:left;margin:12px 0 0 10px;border-right:2px solid #dcdada;padding-right:1.5%;padding-bottom:14px;}
.list1{margin:4px 0 0;background:url(../images/divider.gif) no-repeat bottom left;padding:0 0 10px 0;}
.list1 li{}
.list1 li a{font-size:11px;color:#818181;background:url(../images/red_arrow.gif) no-repeat left center;padding:0 0 0 10px;}
.list1 li a:hover{color:#000;}
.side-bar h3{margin:10px 0 0;}
.hot-list{background:url(../images/divider.gif) no-repeat bottom left;padding:0 0 10px 0;}
.hot-list li{border-bottom:1px dotted #ccc;line-height:28px;}
.hot-list li a{font-size:11px;color:#000;background:url(../images/red_arrow.gif) no-repeat left center;padding:0 0 0 10px;}
.hot-list li a span{display:block;}
.hot-list li a:hover{color:#d9494b;}
.hot-coupon-list{background:url(../images/divider.gif) no-repeat bottom left;padding:0 0 10px 0;}
.hot-coupon-list li{border-bottom:1px dotted #ccc;line-height:22px;font-size:11px;color:#000;background:url(../images/red_arrow.gif) no-repeat top 10px left;padding:0 0 0 10px;}
.hot-coupon-list li a{display:block;color:#818181;text-decoration:underline;font-size:10px;}
.hot-coupon-list li a:hover{color:#000;text-decoration:none;}
.log-in{background:#F3F2F2;min-height:150px;margin:10px 0 0;padding:0 8px 5px;border:1px solid #000;}
.log-in h2{padding:10px 0 0 5px;overflow:hidden;}
.log-in h2 img{float:left;margin:0 0 0 5px;}
.log-in input[type=email],.log-in input[type=password]{border:1px solid #7f9db9;height:18px;font-size:12px;color:#e75e64;width:175px;padding-left:5px;margin:6px 0 0;}
.log-in input[type=submit]{padding:0 10px;margin:6px 0 8px;}
.log-in label{font-size:11px;font-weight:bold;color:#626262;display:block;padding:6px 0 0;}
.log-in p{line-height:18px;}
.log-in p a{font-size:10px;color:#000;background:url(../images/red_arrow.gif) no-repeat left center;padding:0 0 0 10px;}
.log-in p a:hover{color:#d9494b;}
.tools-media{background:url(../images/divider.gif) no-repeat bottom left;padding:0 0 10px 0;}
.tools-media li{line-height:20px;clear:both;}
.tools-media li a{color:#88898a;font-size:11px;}
.tools-media li i{float:left;margin:4px 4px 0 0;}
.content-area{width:628px;min-height:500px;float:right;margin:12px 0 0;}
.top-content{margin:0 2% 0 0;}
.top-content p{font-size:12px;line-height:16px;color:#7b7b7b;padding:5px 0 0;}
.top-content p strong{font-weight:bold;}
.top-content p{}
.top-content p a{float:right;color:#4c4c4c;font-size:10px;font-weight:bold;}
.top-content p a:hover{color:#d9494b;}
span.bookmark{float:left;margin:20px 0 0;}
.content-box{border:1px solid #ccc;margin:32px 2% 10px 0;padding-bottom:20px;}
.content-box h3{background:url(../images/red_arrow.gif) no-repeat left center;padding:0 0 0 10px;color:#626262;font-size:11px;margin:20px 0 0 16px;font-weight:bold;}
.content-box p{color:#88898a;font-size:11px;line-height:20px;margin:12px 20px 15px;}
.content-box ul{margin:12px 20px 15px;}
.content-box ul li{color:#88898a;font-size:11px;line-height:20px;}
footer{border:1px solid #ccc;margin:10px 0 0;text-align:center;padding:10px 0;}
footer a{font-size:11px;color:#626262;}
details{width:100%;}
details p{font-size:11px;color:#626262;text-align:center;padding:15px 0;}
details p a{color:#626262;}
.content-box .inner-form{margin:15px 0 0 20px;width:350px;max-width:100%;}
.content-box .inner-form label{color:#88898a;font-size:11px;width:80px;display:inline-block;margin:8px 0 0;}
.content-box .inner-form input[type=email],.content-box .inner-form input[type=password],.content-box .inner-form input[type=tel],.content-box .inner-form input[type=text]{border:1px solid #7f9db9;height:18px;font-size:12px;color:#e75e64;width:175px;padding-left:5px;margin:10px 0 0;}
.inner-form textarea{border:1px solid #7f9db9;height:18px;font-size:12px;color:#e75e64;width:480px;max-width:72%;padding-left:5px;padding-top:8px;margin:10px 0;height:80px;}
.content-box .inner-form input[type=submit]{margin:10px 0 0;}
.content-box .feedback-f{width:auto;}
.feedback-f span{display:block;}
.post-area ul li{border:2px dashed #D7D7D7;overflow:hidden;margin:16px 12px 0 0;padding-bottom:18px;}
.thum{float:left;margin:12px 0 0 12px;}
.text{width:480px;float:left;margin:0 0 0 15px;width:440px;}
.text h3{font-size:12px;color:#626262;font-weight:bold;padding:18px 0 0;}
.text h3 a{color:#626262;font-weight:bold;}
.text h3 a:hover{background-color:#eeb87d;}
.code{color:#dd1922;font-weight:bold;font-size:12px;display:block;margin:10px 0 0;}
.crux{border:2px dashed #000000;display:inline-block;background:#99ccff;margin:1px 0 0;}
.crux a{font-size:17px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#333333;background:url(../images/cut2.gif) no-repeat right center;padding:1px 26px 0 5px;}
.text p{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#b2b2b2;padding:10px 0 0;}
.text h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#4c4c4c;font-weight:bold;padding:8px 0 0;}
.text h4 span{color:#dd1922;}
.text h5{font-size:12px;font-family:Verdana, Geneva, sans-serif;padding:8px 0 0;}
.text h5 a{color:#cba882;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:bold;}
.text h5 a:hover,.store-v a:hover{background-color:#eeb87d;color:#4c4c4c;text-decoration:underline;}
.top-link{display:block;text-align:right;margin:30px 12px 0 0;font-family:Verdana, Geneva, sans-serif;font-size:10px;}
.top-link a{font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#4c4c4c;font-weight:bold;}
.top-link a:hover{color:red;}
.content-box ul.pt-tg{margin:20px 0 0;}
.content-box ul.pt-tg li{border-bottom:1px dotted #88898a;margin:0 20px 0;padding-bottom:8px;}
.content-box ul.pt-tg li h3{margin:8px 0 0 0;}
.content-box ul.pt-tg li p{margin:8px 0 0 8px;}
.content-box ul.pt-tg li p a{color:#88898a;}
.content-box ul.pt-tg li p a:hover{color:#000;}
.zbcc{margin:30px 15px 0 0;}
.zbcc h1{font-size:28px;font-weight:bold;color:#000;font-family:Verdana, Geneva, sans-serif;}
.zbcc p{color:#7b7b7b;font-size:12px;line-height:22px;}
.zbcc p a{}
.text-left{width:78%;float:left;margin:18px 0 0;}
.thum1{float:right;margin:55px 0 0;}
.store-v{display:block;clear:both;padding:10px 0 0;}
.store-v a{color:#cba882;font-size:12px;font-family:Verdana, Geneva, sans-serif;}
.zbcc-log{background:#DDDDDD;text-align:center;padding-bottom:10px;margin:5px 0 0;}
.zbcc-log h2{font-family:Verdana, Geneva, sans-serif;font-weight:bold;color:#7b7b7b;font-size:12px;text-align:center;padding:16px 0 0;}
.zbcc-log span{font-family:Verdana, Geneva, sans-serif;font-weight:bold;color:#7b7b7b;font-size:12px;text-align:center;display:inline-block;margin:35px 6px 0 0;}
.zbcc-log input[type=email]{border:1px solid #7f9db9;height:20px;width:160px;padding-left:5px;margin:30px 6px 0 0;}
.zbcc-log p{font-family:Verdana, Geneva, sans-serif;color:#7b7b7b;font-size:12px;}
.zbcc-log p a{display:block;color:#cba882;}
.zbcc-post h4{font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-size:12px;color:#4c4c4c;padding:15px 0 5px;}
.zbcc-post li{border-bottom:1px solid #000;overflow:hidden;padding-bottom:6px;}
.zbcc-post p{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#b2b2b2;padding:0 0 0;line-height:18px;}
.zbcc-post .crux,.text-left .crux,.page-search .crux{background:none;}
.zbcc-post li .tag-link{margin:8px 0 0;width:80%;}
.zbcc-post li .tag-link a{font-size:12px;text-decoration:underline;}
.zbcc-post li:last-child{padding-bottom:25px;}
.text-left h4{font-family:Verdana, Geneva, sans-serif;color:#4c4c4c;font-size:12px;font-weight:bold;}
.text-left p span{display:inline-block;width:65px;}
.text-left p a{color:red;text-decoration:underline;}
.text-left p a:hover{text-decoration:none;}
.next-link{display:block;font-size:12px;color:#333;overflow:hidden;padding:10px 0 0;margin:0 15px;}
.next-link a{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#cba882;text-decoration:underline;float:right;}
.next-link a:hover{background-color:#eeb87b;color:#4c4c4c;text-decoration:none;}
.post-area{padding-bottom:15px;}